DROP TABLE CRST_RA_ACCOUNT_DEFAULT_SEGMEN;

CREATE TABLE CRST_RA_ACCOUNT_DEFAULT_SEGMEN
(
  GL_DEFAULT_SEGMENT_ID  NUMBER                 NOT NULL,
  LAST_UPDATE_DATE       DATE                   NOT NULL,
  LAST_UPDATED_BY        NUMBER(15)             NOT NULL,
  CREATION_DATE          DATE                   NOT NULL,
  CREATED_BY             NUMBER(15)             NOT NULL,
  LAST_UPDATE_LOGIN      NUMBER(15),
  GL_DEFAULT_ID          NUMBER                 NOT NULL,
  SEGMENT                VARCHAR2(30 BYTE)      NOT NULL,
  SEGMENT_NUM            NUMBER                 NOT NULL,
  TABLE_NAME             VARCHAR2(30 BYTE),
  CONSTANTS              VARCHAR2(30 BYTE),
  ATTRIBUTE_CATEGORY     VARCHAR2(30 BYTE),
  ATTRIBUTE1             VARCHAR2(150 BYTE),
  ATTRIBUTE2             VARCHAR2(150 BYTE),
  ATTRIBUTE3             VARCHAR2(150 BYTE),
  ATTRIBUTE4             VARCHAR2(150 BYTE),
  ATTRIBUTE5             VARCHAR2(150 BYTE),
  ATTRIBUTE6             VARCHAR2(150 BYTE),
  ATTRIBUTE7             VARCHAR2(150 BYTE),
  ATTRIBUTE8             VARCHAR2(150 BYTE),
  ATTRIBUTE9             VARCHAR2(150 BYTE),
  ATTRIBUTE10            VARCHAR2(150 BYTE),
  ATTRIBUTE11            VARCHAR2(150 BYTE),
  ATTRIBUTE12            VARCHAR2(150 BYTE),
  ATTRIBUTE13            VARCHAR2(150 BYTE),
  ATTRIBUTE14            VARCHAR2(150 BYTE),
  ATTRIBUTE15            VARCHAR2(150 BYTE)
);
